Subject: I-D Action: draft-stenberg-homenet-minimalist-pcp-proxy-00.txt

From: [email-masked]
Date: Wed, 07 May 2014 10:21:33 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Minimalist Port Control Protocol Proxy
        Author          : Markus Stenberg
	Filename        : draft-stenberg-homenet-minimalist-pcp-proxy-00.txt
	Pages           : 6
	Date            : 2014-05-07

Abstract:
   This document describes a minimalist PCP proxy function needed within
   the homenet architecture.  It is notably a subset of a general PCP
   proxy.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-stenberg-homenet-minimalist-pcp-proxy/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-stenberg-homenet-minimalist-pcp-proxy-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/